package("imgui")
    set_homepage("https://github.com/ocornut/imgui")
    set_description("v1.90.6")
    set_sourcedir(path.join(os.scriptdir(), "latest"))

    on_install(function(package)
        import("package.tools.xmake").install(package, {})
    end)